<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_o365', language 'da_rum', version '3.10'.
 *
 * @package     local_o365
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acp_parentsite_desc'] = 'Site for delte Moodle-rum data';
$string['acp_sharepointcourseselect'] = 'SharePoint rumvalg';
$string['acp_sharepointcourseselect_desc'] = 'Vælg hvilke run, der får oprette SharePoint sites. Som standard vil ingen site blive oprettet. Du kan vælge at der skal oprettes sites for specifikke rum ("Standard" eller oprette site for alle Moodle rum "(Synkroniser alle)".';
$string['acp_sharepointcourseselect_filter'] = 'Filtrer rum';
$string['acp_sharepointcourseselect_filtercategory'] = 'Filtrer efter rumkateogori';
$string['acp_sharepointcourseselect_off_instr'] = 'SharePoint rum udvælgelse er ikke aktiveret. Slå det til i plugin-indstillingerne.';
$string['acp_sharepointcourseselect_onall'] = 'Synkroniser alle <br /> Der vil blive oprette et SharePoint site for alle Moodle-rum på dette site.';
$string['acp_sharepointcourseselect_oncustom'] = 'Udvalgte<a href="{$a}">Udvælg</a><br />Vælg hvilke Moodle-rum, der skal oprettes på dette site.';
$string['errorcoursenotsubsiteenabled'] = 'SharePoint subsite er ikke aktiveret i dette rum.';
$string['erroro365apicoursenotfound'] = 'Rum blev ikke fundet';
$string['settings_sds_coursecreation'] = 'Rumoprettelse';
$string['settings_sds_coursecreation_desc'] = 'Disse indstillinger styrer rumoprettelse baseret på information i SDS';
$string['settings_sds_coursecreation_enabled'] = 'Opret rum';
$string['settings_sds_coursecreation_enabled_desc'] = 'Opret rum for disse skoler';
$string['settings_sds_enrolment_enabled_desc'] = 'Tilmeld lærere og elever i rum oprette fra SDS';
$string['spsite_group_contributors_desc'] = 'Alle brugere som har adgang til at vedligeholde filer for rummer {$a}';
$string['webservices_error_sectionnotfound'] = 'Rumsektionen kunne ikke findes.';
